# This script will be called by the hacking-ca utility whenever a new authority
# certificate request is created.
#
# The following variables will be set: 
#
# ${AUTHORITY_REQUEST} - relative path (from the CA base directory) to the new 
#                        authority certificate signing request.

# Example 1
#
# This is the most basic possible example, the CSR will be copied to another
# local directory.

# cp "${AUTHORITY_REQUEST}" ~/root/requests_in

# Example 2
#
# In this example the CSR is copied to another acount / machine using SCP

# scp

# Example 3
#
# In this example the CSR is sent as an email attachment using mutt

# mutt